@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body{
  min-width: 345px;
}

a {color: #428bca}

.calculator {
  font-family: 'Roboto', sans-serif;
}

.calculator .jq-checkbox {
  width: 15px;
  height: 15px;
  border: 1px solid #B7D8DD;
  border-radius: 3px;
  background: #fff;
  -webkit-box-shadow: none;
          box-shadow: none;
  margin: 0 10px 0 0;
}

.calculator .jq-checkbox.checked .jq-checkbox__div {
  width: 100%;
  height: 100%;
  background-image: url(../images/checkbox.png);
  background-position: center;
  background-repeat: no-repeat;
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
  border: none;
  margin: 0;
}

div.jq-radio, div.jq-radio * {box-sizing: content-box}

.calculator__container {
  max-width: 900px;
  margin: 40px auto;
  line-height: normal;
  color: #000;
}

.calculator__title {
  font-size: 30px;
  text-align: center;
  margin-bottom: 54px;
}

.calculator__step-title {
  font-size: 18px;
  text-align: center;
}

.calculator-btn {
  height: 50px;
  background: #51A3AF;
  border-radius: 5px;
  font-weight: 700;
  font-size: 18px;
  color: #fff;
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  cursor: pointer
}

.calculator-btn:hover {
  background: #2f8d9b;
}

button.calculator-btn {
  width: 100%;
  border: none;
  cursor: pointer;
}

button.calculator-btn.disabled {
  background-color: #B7D8DD;
}

#step-1 {
  max-width: 345px;
  margin: 0 auto;
}

#step-1 .calculator__step-title {
  margin-bottom: 55px;
}

#step-1-btn {margin-bottom: 30px}

.calculator-gender {
  margin-bottom: 75px;
}

.calculator-gender__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}


.calculator-gender__item label span.frame {
  display: block;
  width: 166px;
  box-shadow: 0px 2px 40px rgba(0, 0, 0, 0.08);
  border-radius: 5px;
  border: 2px solid transparent;
  transition: 0.2s;
  text-align: center;
  font-size: 16px;
  font-weight: normal;
  padding: 34px 33px 15px;
  cursor: pointer;
}

.calculator-gender__item label img {
  display: block;
  margin: 0 auto 20px;
}



.calculator-gender__item input {
  display: none;
}

.calculator-gender__item:first-child {
  margin-right: 13px;
}


.calculator-gender__item:first-child label input:checked + span.frame {border-color: #51a3af}
.calculator-gender__item:last-child label input:checked + span.frame {border-color: #eb94a2}


#step-2 {
  max-width: 345px;
  margin: 0 auto;
}

.calculator-activity {
  margin-bottom: 25px;
}

.calculator-activity__item:hover {
  -webkit-box-shadow: 0px 2px 40px rgba(0, 0, 0, 0.18);
          box-shadow: 0px 2px 40px rgba(0, 0, 0, 0.18);
}

.calculator-activity__item label {
    display: inline;
    margin: 0;
}

.calculator-activity__item label span.frame {
  box-shadow: 0px 2px 40px rgba(0, 0, 0, 0.08);
  border-radius: 5px;
  margin-bottom: 12px;
  transition: 0.2s;
  border: 2px solid transparent;
  display: flex;
  align-items: center;
  cursor: pointer;
  height: 95px;
  padding-left: 10px;
  padding-right: 5px;
}

.calculator-activity__item label input:checked + span.frame {
    border-color: #51a3af;
}

.calculator-activity__item label img {
  margin-right: 13px;
}

.calculator-activity__item input {
 display: none;
}

.calculator-activity__item:last-child {
  margin-bottom: 0;
}

.calculator-activity__item-block {
  display: block;
  font-size: 13px;
  line-height: 18px;
}

.calculator-activity__item-title {
  display: block;
  font-weight: 500;
  color: #51A3AF;
}

.calculator-activity__item-text {
  display: block;
  font-weight: normal;
  color: rgba(27, 29, 31, 0.6);
}

.calculator-activity-manual {
  margin-bottom: 25px;
}

.calculator-activity-manual label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 15px;
}

.calculator-activity-manual label span {
  font-size: 12px;
  line-height: 16px;
}

.calculator-activity-manual input {
  display: block;
  width: 100%;
  background: #F6FAFB;
  border: 1px solid #B7D8DD;
  border-radius: 5px;
  height: 35px;
  outline: none;
  padding: 0 30px;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 14px;
  color: #51A3AF;
}

.calculator-activity-manual__error {
  margin-top: 13px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.calculator-activity-manual__error img {
  display: block;
  margin-right: 13px;
  position: relative;
  top: -2px;
}

.calculator-activity-manual__error span {
  font-size: 11px;
  line-height: 14px;
  color: #E2574C;
  display: block;
  max-width: 220px;
}


#step-3 {
  max-width: 345px;
  margin: 0 auto;
}

#step-3 .calculator__step-title {
  margin-bottom: 35px;
}

.data__block {
  -webkit-box-shadow: 0px 2px 40px rgba(0, 0, 0, 0.08);
          box-shadow: 0px 2px 40px rgba(0, 0, 0, 0.08);
  border-radius: 5px;
  padding: 15px 30px 25px;
  margin-bottom: 40px;
}

.data__block-item {
  margin-bottom: 20px;
}

.data__block-item label {
  display: block;
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 10px;
}

.data__block-item input[type="number"] {
  display: block;
  width: 100%;
  background: #F6FAFB;
  border: 1px solid #B7D8DD;
  border-radius: 5px;
  height: 35px;
  outline: none;
  padding: 0 10px;
}

.data__block-item:last-child {
  margin-bottom: 0;
}

.calorie_deficit {display: flex; justify-content: space-around}

.train_muscles {display: flex; justify-content: space-around}


.calculator-result {
  max-width: 345px;
  margin: 0 auto;
  position: relative;
}

.calculator-result__title {
  text-align: center;
  font-size: 18px;
  color: #1B1D1F;
  margin-bottom: 20px;
}

.calculator-result__raschet-description {
  font-weight: 300;
  font-size: 12px;
  line-height: 16px;
  color: #1B1D1F;
  margin-bottom: 30px;
}

.calculator-result__raschet-description p {
  margin-bottom: 17px;
  padding-left: 13px;
  position: relative;
}

.calculator-result__raschet-description p:last-child {
  margin-bottom: 0;
}

.calculator-result__raschet-description p sup {display: inline-block; font-size: 16px; font-weight: bold; color: #51A3AF; vertical-align: bottom}


.calculator-result__recomended{
  font-weight: 300;
  font-size: 12px;
  line-height: 16px;
  color: #1B1D1F;
  text-align: center;
  margin-top: 30px;
}

.calculator-result__recomended-title {
  font-size: 18px;
  font-weight: 400;
  line-height: 21px;
  text-align: center;
  color: #1B1D1F;
  margin-bottom: 30px;
}


.calculator-result__recomended-item-btn {
  display: inline-block;
  font-weight: 500;
  font-size: 14px;
  line-height: 38px;
  color: #51A3AF;
  text-decoration: none;
  text-align: center;
  border: 1px solid #51A3AF;
  border-radius: 5px;
  width: 122px;
  height: 40px;
}



.calculator-result__recomended img {
  margin: 30px;
}

#show_methodologies {
    text-align: center;
    font-weight: 300;
    font-size: 16px;
    line-height: 16px;
    color: #428bca;
}

#show_methodologies span {
    border-bottom: 1px dashed #428bca;
    cursor: pointer
}

#methodologies {
  font-weight: 300;
  font-size: 14px;
  line-height: 16px;
  color: #1b1d1f;
}

#methodologies p.title {
    font-size: 18px;
    text-align: center
}

#methodologies p {margin-bottom: 15px}

#methodologies li {margin: 0 0 15px 15px}